
/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_736036_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_736036_ > ul {margin:0; padding:0; list-style:none;}

.layout_736036_ > #tab_ul_736036_ {display:none;}
.layout_736036_ > #tab_ul_736036_:after {content:''; display:block; clear:both;}
.layout_736036_ > #tab_ul_736036_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_736036_ > #tab_ul_736036_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_736036_ > #tab_ul_736036_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_736036_ > #tab_ul_736036_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #0256d0; border-bottom:none; background:#fff; color:#0256d0;
}

.layout_736036_ > #box_ul_736036_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_736036_ > #box_ul_736036_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_736036_ > #box_ul_736036_ > li.on {display:block;}
.layout_736036_ > #box_ul_736036_ > li.on > a {border-color:#0256d0; background:#fff; color:#0256d0;}

.layout_736036_.type_HOR > #tab_ul_736036_ {display:block;}
.layout_736036_.type_HOR > #box_ul_736036_ > li > a {display:none;}

.text_sml_736036_ > #tab_ul_736036_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_736036_ > #box_ul_736036_ > li > a {font-size:13px;}
.text_mid_736036_ > #tab_ul_736036_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_736036_ > #box_ul_736036_ > li > a {font-size:14px;}
.text_big_736036_ > #tab_ul_736036_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_736036_ > #box_ul_736036_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_736036_ > #tab_ul_736036_ {display:none !important;}
[id^=div_user_list] .layout_736036_ > #box_ul_736036_ > li {display:block !important;}
[id^=div_user_list] .layout_736036_ > #box_ul_736036_ > li > a {display:block !important;}
[id^=div_user_list] .layout_736036_ > #box_ul_736036_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_736036_.type_HOR > #tab_ul_736036_,
	.layout_736036_.type_RES > #tab_ul_736036_ {display:block;}
	.layout_736036_.type_HOR > #box_ul_736036_ > li > a,
	.layout_736036_.type_RES > #box_ul_736036_ > li > a {display:none;}
    .layout_736036_.type_HOR.border_true > #box_ul_736036_ > li > div,
    .layout_736036_.type_RES.border_true > #box_ul_736036_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_736036_ {min-width:1200px;}
	.layout_736036_.type_HOR > #tab_ul_736036_,
	.layout_736036_.type_RES > #tab_ul_736036_ {display:block;}
	.layout_736036_.type_HOR > #box_ul_736036_ > li > a,
	.layout_736036_.type_RES > #box_ul_736036_ > li > a {display:none;}
    .layout_736036_.type_HOR.border_true > #box_ul_736036_ > li > div,
    .layout_736036_.type_RES.border_true > #box_ul_736036_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 공백  ****************** */

.empty_line_736086_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_736086_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_736086_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_736096_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; border:1px dashed #d6e1ff;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_736106_:after {content:''; display:block; clear:both;}
.img_tile_736106_ * {box-sizing:border-box;}
.img_tile_736106_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_736106_ .item a {display:block; text-decoration:none;}
.img_tile_736106_ figure {display:block; margin:0; padding:5px;}
.img_tile_736106_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_736106_ .text_box {display:block;}
.img_tile_736106_ .text_box p {margin:0; padding:5px;}
.img_tile_736106_ .subject {font-weight:bold; color:#d00000;}
.img_tile_736106_ .content {color:#444;}

.text_sml_736106_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_736106_ .content {font-size:13px; line-height:1.6em;}
.text_mid_736106_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_736106_ .content {font-size:14px; line-height:1.6em;}
.text_big_736106_ .subject {font-size:18px; line-height:1.4em;}
.text_big_736106_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_736106_ .item {width:100%;}
.col_m_2_736106_ .item {width:50%;}
.col_m_3_736106_ .item {width:33.3333%;}
.col_m_1_736106_ .item,
.col_m_2_736106_ .item2n,
.col_m_3_736106_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_736106_ .item,
	.col_m_2_736106_ .item2n,
	.col_m_3_736106_ .item3n {clear:none;}

	.col_pc_1_736106_ .item {width:100%;}
	.col_pc_2_736106_ .item {width:50%;}
	.col_pc_3_736106_ .item {width:33.3333%;}
	.col_pc_4_736106_ .item {width:25%;}
	.col_pc_5_736106_ .item {width:20%;}
	.col_pc_6_736106_ .item {width:16.6666%;}
	.col_pc_1_736106_ .item,
	.col_pc_2_736106_ .item2n,
	.col_pc_3_736106_ .item3n,
	.col_pc_4_736106_ .item4n,
	.col_pc_5_736106_ .item5n,
	.col_pc_6_736106_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_736106_ .item,
	.col_m_2_736106_ .item2n,
	.col_m_3_736106_ .item3n {clear:none;}

	.col_pc_1_736106_ .item {width:100%;}
	.col_pc_2_736106_ .item {width:50%;}
	.col_pc_3_736106_ .item {width:33.3333%;}
	.col_pc_4_736106_ .item {width:25%;}
	.col_pc_5_736106_ .item {width:20%;}
	.col_pc_6_736106_ .item {width:16.6666%;}
	.col_pc_1_736106_ .item,
	.col_pc_2_736106_ .item2n,
	.col_pc_3_736106_ .item3n,
	.col_pc_4_736106_ .item4n,
	.col_pc_5_736106_ .item5n,
	.col_pc_6_736106_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_736116_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_736116_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_736116_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_736076_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; border:1px dashed #d6e1ff;
}

/* ****************** 공백  ****************** */

.empty_line_736056_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_736056_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_736056_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_736166_:after {content:''; display:block; clear:both;}
.img_tile_736166_ * {box-sizing:border-box;}
.img_tile_736166_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_736166_ .item a {display:block; text-decoration:none;}
.img_tile_736166_ figure {display:block; margin:0; padding:5px;}
.img_tile_736166_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_736166_ .text_box {display:block;}
.img_tile_736166_ .text_box p {margin:0; padding:5px;}
.img_tile_736166_ .subject {font-weight:bold; color:#d00000;}
.img_tile_736166_ .content {color:#444;}

.text_sml_736166_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_736166_ .content {font-size:13px; line-height:1.6em;}
.text_mid_736166_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_736166_ .content {font-size:14px; line-height:1.6em;}
.text_big_736166_ .subject {font-size:18px; line-height:1.4em;}
.text_big_736166_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_736166_ .item {width:100%;}
.col_m_2_736166_ .item {width:50%;}
.col_m_3_736166_ .item {width:33.3333%;}
.col_m_1_736166_ .item,
.col_m_2_736166_ .item2n,
.col_m_3_736166_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_736166_ .item,
	.col_m_2_736166_ .item2n,
	.col_m_3_736166_ .item3n {clear:none;}

	.col_pc_1_736166_ .item {width:100%;}
	.col_pc_2_736166_ .item {width:50%;}
	.col_pc_3_736166_ .item {width:33.3333%;}
	.col_pc_4_736166_ .item {width:25%;}
	.col_pc_5_736166_ .item {width:20%;}
	.col_pc_6_736166_ .item {width:16.6666%;}
	.col_pc_1_736166_ .item,
	.col_pc_2_736166_ .item2n,
	.col_pc_3_736166_ .item3n,
	.col_pc_4_736166_ .item4n,
	.col_pc_5_736166_ .item5n,
	.col_pc_6_736166_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_736166_ .item,
	.col_m_2_736166_ .item2n,
	.col_m_3_736166_ .item3n {clear:none;}

	.col_pc_1_736166_ .item {width:100%;}
	.col_pc_2_736166_ .item {width:50%;}
	.col_pc_3_736166_ .item {width:33.3333%;}
	.col_pc_4_736166_ .item {width:25%;}
	.col_pc_5_736166_ .item {width:20%;}
	.col_pc_6_736166_ .item {width:16.6666%;}
	.col_pc_1_736166_ .item,
	.col_pc_2_736166_ .item2n,
	.col_pc_3_736166_ .item3n,
	.col_pc_4_736166_ .item4n,
	.col_pc_5_736166_ .item5n,
	.col_pc_6_736166_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_736136_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_736136_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_736136_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_736066_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; border:1px dashed #d6e1ff;
}

/* ****************** 공백  ****************** */

.empty_line_736176_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_736176_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_736176_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_736046_ {font-size:0;}
.title_736046_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_736046_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_736046_.style_top p {padding-top:10px;}
.title_736046_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_736046_.style_right p {padding-right:14px;}
.title_736046_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_736046_.style_bottom p {padding-bottom:12px;}
.title_736046_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_736046_.style_left p {padding-left:14px;}
.title_736046_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_736046_.style_circle1 p {padding-left:20px;}
.title_736046_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_736046_.style_circle2 p {padding-left:20px;}
.title_736046_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_736186_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_736186_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_736186_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_736186_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_736186_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_736186_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_736196_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_736196_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_736196_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_736206_ {font-size:0;}
.title_736206_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_736206_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_736206_.style_top p {padding-top:10px;}
.title_736206_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_736206_.style_right p {padding-right:14px;}
.title_736206_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_736206_.style_bottom p {padding-bottom:12px;}
.title_736206_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_736206_.style_left p {padding-left:14px;}
.title_736206_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_736206_.style_circle1 p {padding-left:20px;}
.title_736206_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_736206_.style_circle2 p {padding-left:20px;}
.title_736206_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_736156_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_736156_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_736156_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_736216_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_736216_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_736216_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
  /*
.text_list_736216_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
  */
.text_list_736216_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_736216_ span {padding-right:.5em; font-size:1em;}

/* ****************** HTML 편집기  ****************** */

.html_736126_ {overflow:hidden;}
.html_736126_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_736146_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_736146_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_736146_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
